<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_zhandouli_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{3544,0},{310,142}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{55,4},{310,142}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhandouli_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{3234,0},{310,142}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{55,4},{310,142}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhandouli_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{2924,0},{310,142}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{55,4},{310,142}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhandouli_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{2612,0},{312,142}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{54,4},{312,142}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhandouli_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{2294,0},{318,142}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{52,4},{318,142}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhandouli_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{1972,0},{322,142}}</string>
                <key>offset</key>
                <string>{4,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{53,4},{322,142}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhandouli_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{1320,0},{328,142}}</string>
                <key>offset</key>
                <string>{6,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{52,4},{328,142}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhandouli_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{992,0},{328,142}}</string>
                <key>offset</key>
                <string>{9,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{55,4},{328,142}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhandouli_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{662,0},{330,142}}</string>
                <key>offset</key>
                <string>{10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{55,4},{330,142}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhandouli_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{332,142}}</string>
                <key>offset</key>
                <string>{10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{54,4},{332,142}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhandouli_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{332,0},{330,142}}</string>
                <key>offset</key>
                <string>{10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{55,4},{330,142}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhandouli_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{1648,0},{324,142}}</string>
                <key>offset</key>
                <string>{7,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{55,4},{324,142}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_allzhandouli0.pvr.ccz</string>
            <key>size</key>
            <string>{3854,142}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:1847261e1dfca22223cec5f29b60742c:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_allzhandouli0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
